
<!DOCTYPE html>
<html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="https://gmpg.org/xfn/11">
<link rel="pingback" href="https://nordlundassociates.com/xmlrpc.php">	
<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

<title>Nordlund Associates | CRE Advisory Services - Danvers, MA</title>

		<!-- All in One SEO 4.4.5.1 - aioseo.com -->
		<meta name="description" content="Nordlund is a full-services commercial real estate brokerage firm in Danvers, MA. Connecting the best companies with the best workplaces in New England." />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://nordlundassociates.com/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.4.5.1" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="Nordlund Associates - Nordlund connects the best companies with the best workplaces in New England." />
		<meta property="og:type" content="activity" />
		<meta property="og:title" content="Nordlund Associates | CRE Advisory Services - Danvers, MA" />
		<meta property="og:description" content="Nordlund is a full-services commercial real estate brokerage firm in Danvers, MA. Connecting the best companies with the best workplaces in New England." />
		<meta property="og:url" content="https://nordlundassociates.com/" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="Nordlund Associates | CRE Advisory Services - Danvers, MA" />
		<meta name="twitter:description" content="Nordlund is a full-services commercial real estate brokerage firm in Danvers, MA. Connecting the best companies with the best workplaces in New England." />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/nordlundassociates.com\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/nordlundassociates.com\/#listItem","position":1,"item":{"@type":"WebPage","@id":"https:\/\/nordlundassociates.com\/","name":"Home","description":"Nordlund is a full-services commercial real estate brokerage firm in Danvers, MA. Connecting the best companies with the best workplaces in New England.","url":"https:\/\/nordlundassociates.com\/"}}]},{"@type":"Organization","@id":"https:\/\/nordlundassociates.com\/#organization","name":"Nordlund Associates","url":"https:\/\/nordlundassociates.com\/"},{"@type":"WebPage","@id":"https:\/\/nordlundassociates.com\/#webpage","url":"https:\/\/nordlundassociates.com\/","name":"Nordlund Associates | CRE Advisory Services - Danvers, MA","description":"Nordlund is a full-services commercial real estate brokerage firm in Danvers, MA. Connecting the best companies with the best workplaces in New England.","inLanguage":"en-US","isPartOf":{"@id":"https:\/\/nordlundassociates.com\/#website"},"breadcrumb":{"@id":"https:\/\/nordlundassociates.com\/#breadcrumblist"},"datePublished":"2018-07-29T16:50:14+00:00","dateModified":"2023-09-18T20:49:51+00:00"},{"@type":"WebSite","@id":"https:\/\/nordlundassociates.com\/#website","url":"https:\/\/nordlundassociates.com\/","name":"Nordlund Associates","description":"Nordlund connects the best companies with the best workplaces in New England.","inLanguage":"en-US","publisher":{"@id":"https:\/\/nordlundassociates.com\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/nordlundassociates.com\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO -->

<link rel='dns-prefetch' href='//s7.addthis.com' />
<link rel='dns-prefetch' href='//ajax.googleapis.com' />
<link rel='dns-prefetch' href='//maps.googleapis.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='preconnect' href='https://x1t2c5.p3cdn1.secureserver.net' crossorigin />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.19 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-6T7ZYHQNJ1"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var mi_version = '8.19';
				var mi_track_user = true;
				var mi_no_track_reason = '';
				
								var disableStrs = [
										'ga-disable-G-6T7ZYHQNJ1',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
										__gtagTracker('config', 'G-6T7ZYHQNJ1', {"forceSSL":"true","link_attribution":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		<link rel='stylesheet' id='wp-block-library-css' href='https://x1t2c5.p3cdn1.secureserver.net/wp-includes/css/dist/block-library/style.min.css?time=1711462134' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='wpb-google-fonts-css' href='https://fonts.googleapis.com/css?family=Lato%3A300%2C300i%2C400%2C400i%2C700%2C700i' type='text/css' media='all' />
<link rel='stylesheet' id='addthis_all_pages-css' href='https://x1t2c5.p3cdn1.secureserver.net/wp-content/plugins/addthis/frontend/build/addthis_wordpress_public.min.css?time=1711462134' type='text/css' media='all' />
<link rel='stylesheet' id='style-css' href='https://x1t2c5.p3cdn1.secureserver.net/wp-content/themes/inmotion/css/style.css?time=1711462134' type='text/css' media='all' />
<link rel='stylesheet' id='style-updates-css' href='https://x1t2c5.p3cdn1.secureserver.net/wp-content/themes/inmotion/css/style-updates.css?time=1711462134' type='text/css' media='all' />
<script type="text/javascript" src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend-gtag.min.js?time=1711462134" id="monsterinsights-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='monsterinsights-frontend-script-js-extra'>/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[{\"path\":\"\\\/go\\\/\",\"label\":\"affiliate\"},{\"path\":\"\\\/recommend\\\/\",\"label\":\"affiliate\"}]","home_url":"https:\/\/nordlundassociates.com","hash_tracking":"false","v4_id":"G-6T7ZYHQNJ1"};/* ]]> */
</script>
<link rel='shortlink' href='https://nordlundassociates.com/' />
<link rel="icon" href="https://x1t2c5.p3cdn1.secureserver.net/wp-content/uploads/cropped-fav-32x32.png" sizes="32x32" />
<link rel="icon" href="https://x1t2c5.p3cdn1.secureserver.net/wp-content/uploads/cropped-fav-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://x1t2c5.p3cdn1.secureserver.net/wp-content/uploads/cropped-fav-180x180.png" />
<meta name="msapplication-TileImage" content="https://x1t2c5.p3cdn1.secureserver.net/wp-content/uploads/cropped-fav-270x270.png" />
<style id="wpforms-css-vars-root">
				:root {
					--wpforms-field-border-radius: 3px;
--wpforms-field-background-color: #ffffff;
--wpforms-field-border-color: rgba( 0, 0, 0, 0.25 );
--wpforms-field-text-color: rgba( 0, 0, 0, 0.7 );
--wpforms-label-color: rgba( 0, 0, 0, 0.85 );
--wpforms-label-sublabel-color: rgba( 0, 0, 0, 0.55 );
--wpforms-label-error-color: #d63637;
--wpforms-button-border-radius: 3px;
--wpforms-button-background-color: #066aab;
--wpforms-button-text-color: #ffffff;
--wpforms-field-size-input-height: 43px;
--wpforms-field-size-input-spacing: 15px;
--wpforms-field-size-font-size: 16px;
--wpforms-field-size-line-height: 19px;
--wpforms-field-size-padding-h: 14px;
--wpforms-field-size-checkbox-size: 16px;
--wpforms-field-size-sublabel-spacing: 5px;
--wpforms-field-size-icon-size: 1;
--wpforms-label-size-font-size: 16px;
--wpforms-label-size-line-height: 19px;
--wpforms-label-size-sublabel-font-size: 14px;
--wpforms-label-size-sublabel-line-height: 17px;
--wpforms-button-size-font-size: 17px;
--wpforms-button-size-height: 41px;
--wpforms-button-size-padding-h: 15px;
--wpforms-button-size-margin-top: 10px;

				}
			</style>
<script type="text/javascript">
	// Please Rotate
	var PleaseRotateOptions = {
		startOnPageLoad: true,
		onHide: function(){},
		onShow: function(){},
		forcePortrait: true,
		message: "Please Rotate Your Device",
		subMessage: "(or click to continue)",
		allowClickBypass: true,
		onlyMobile: true,
		zIndex: 9000,
		iconNode: null
	};
</script>
<script type="text/javascript">
	!function(){function a(a){var b;for(var b in a)o[b]=a[b]}function b(a){document.documentElement&&(document.documentElement.className=document.documentElement.className.replace(/(?:^|\s)pleaserotate-\S*/g,""),document.documentElement.className+=" pleaserotate-"+a)}function c(a){var b;for(b=0;b<p.length;b++)a.insertRule(p[b],0);for(a.insertRule("#pleaserotate-backdrop { z-index: "+o.zIndex+"}",0),o.allowClickBypass&&a.insertRule("#pleaserotate-backdrop { cursor: pointer }",0),o.forcePortrait&&a.insertRule("#pleaserotate-backdrop { -webkit-transform-origin: 50% }",0),b=0;b<q.length;b++)CSSRule.WEBKIT_KEYFRAMES_RULE?a.insertRule("@-webkit-keyframes "+q[b],0):CSSRule.MOZ_KEYFRAMES_RULE?a.insertRule("@-moz-keyframes "+q[b],0):CSSRule.KEYFRAMES_RULE&&a.insertRule("@keyframes "+q[b],0)}function d(){var a=document.createElement("style");a.appendChild(document.createTextNode("")),document.head.insertBefore(a,document.head.firstChild),c(a.sheet)}function e(){var a=document.createElement("div"),b=document.createElement("div"),c=document.createElement("div"),d=document.createElement("small");a.setAttribute("id","pleaserotate-backdrop"),b.setAttribute("id","pleaserotate-container"),c.setAttribute("id","pleaserotate-message"),a.appendChild(b),b.appendChild(null!==o.iconNode?o.iconNode:f()),b.appendChild(c),c.appendChild(document.createTextNode(o.message)),d.appendChild(document.createTextNode(o.subMessage)),c.appendChild(d),document.body.appendChild(a)}function f(){var a=document.createElementNS("http://www.w3.org/2000/svg","svg");a.setAttributeNS("http://www.w3.org/2000/xmlns/","xmlns:xlink","http://www.w3.org/1999/xlink"),a.setAttribute("id","pleaserotate-graphic"),a.setAttribute("viewBox","0 0 250 250");var b=document.createElementNS("http://www.w3.org/2000/svg","g");b.setAttribute("id","pleaserotate-graphic-path"),o.forcePortrait&&b.setAttribute("transform","rotate(-90 125 125)");var c=document.createElementNS("http://www.w3.org/2000/svg","path");return c.setAttribute("d","M190.5,221.3c0,8.3-6.8,15-15,15H80.2c-8.3,0-15-6.8-15-15V28.7c0-8.3,6.8-15,15-15h95.3c8.3,0,15,6.8,15,15V221.3zM74.4,33.5l-0.1,139.2c0,8.3,0,17.9,0,21.5c0,3.6,0,6.9,0,7.3c0,0.5,0.2,0.8,0.4,0.8s7.2,0,15.4,0h75.6c8.3,0,15.1,0,15.2,0s0.2-6.8,0.2-15V33.5c0-2.6-1-5-2.6-6.5c-1.3-1.3-3-2.1-4.9-2.1H81.9c-2.7,0-5,1.6-6.3,4C74.9,30.2,74.4,31.8,74.4,33.5zM127.7,207c-5.4,0-9.8,5.1-9.8,11.3s4.4,11.3,9.8,11.3s9.8-5.1,9.8-11.3S133.2,207,127.7,207z"),a.appendChild(b),b.appendChild(c),a}function g(a){var b=document.getElementById("pleaserotate-backdrop");a?b&&(b.style.display="block"):b&&(b.style.display="none")}function h(){var a,c=l&&!o.forcePortrait||!l&&o.forcePortrait;c?(a=o.onShow(),b("showing")):(a=o.onHide(),b("hiding")),(void 0===a||a)&&(k.Showing=c,g(c))}function i(){return window.innerWidth<window.innerHeight}function j(){return!m&&o.onlyMobile?void(n||(n=!0,g(!1),b("hiding"),o.onHide())):void(l!==i()&&(l=i(),h()))}var k={},l=null,m=/Android|iPhone|iPad|iPod|IEMobile|Opera Mini/i.test(navigator.userAgent),n=!1,o={startOnPageLoad:!0,onHide:function(){},onShow:function(){},forcePortrait:!1,message:"Please Rotate Your Device",subMessage:"(or click to continue)",allowClickBypass:!0,onlyMobile:!0,zIndex:1e3,iconNode:null},p=["#pleaserotate-graphic { margin-left: 50px; width: 200px; animation: pleaserotateframes ease 2s; animation-iteration-count: infinite; transform-origin: 50% 50%; -webkit-animation: pleaserotateframes ease 2s; -webkit-animation-iteration-count: infinite; -webkit-transform-origin: 50% 50%; -moz-animation: pleaserotateframes ease 2s; -moz-animation-iteration-count: infinite; -moz-transform-origin: 50% 50%; -ms-animation: pleaserotateframes ease 2s; -ms-animation-iteration-count: infinite; -ms-transform-origin: 50% 50%; }","#pleaserotate-backdrop { background-color: white; top: 0; left: 0; position: fixed; width: 100%; height: 100%; }","#pleaserotate-container { width: 300px; position: absolute; top: 50%; left: 50%; margin-right: -50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }","#pleaserotate-message { margin-top: 20px; font-size: 1.3em; text-align: center; font-family: Verdana, Geneva, sans-serif; text-transform: uppercase }","#pleaserotate-message small { opacity: .5; display: block; font-size: .6em}"],q=["pleaserotateframes{ 0% { transform:	rotate(0deg) ; -moz-transform:	rotate(0deg) ;-webkit-transform:	rotate(0deg) ;-ms-transform:	rotate(0deg) ;} 49% { transform:	rotate(90deg) ;-moz-transform:	rotate(90deg) ;-webkit-transform:	rotate(90deg) ; -ms-transform:	rotate(90deg) ;	} 100% { transform:	rotate(90deg) ;-moz-transform:	rotate(90deg) ;-webkit-transform:	rotate(90deg) ; -ms-transform:	rotate(90deg) ;	} }"];k.start=function(c){return document.body?(c&&a(c),d(),e(),j(),window.addEventListener("resize",j,!1),void(o.allowClickBypass&&document.getElementById("pleaserotate-backdrop").addEventListener("click",function(){var a=o.onHide();b("hiding"),k.Showing=!1,(void 0===a||a)&&g(!1)}))):void window.addEventListener("load",k.start.bind(null,c),!1)},k.stop=function(){window.removeEventListener("resize",onWindowResize,!1)},k.onShow=function(a){o.onShow=a,n&&(n=!1,l=null,j())},k.onHide=function(a){o.onHide=a,n&&(l=null,n=!1,j())},k.Showing=!1,"function"==typeof define&&define.amd?(b("initialized"),define(["PleaseRotate"],function(){return k})):"object"==typeof exports?(b("initialized"),module.exports=k):(b("initialized"),window.PleaseRotate=k,a(window.PleaseRotateOptions),o.startOnPageLoad&&k.start())}();
</script>

</head>
<body data-rsssl=1 class="home page-template page-template-templates page-template-home-tpl page-template-templateshome-tpl-php page page-id-6 homepage">

<!-- HEADER -->
<div class="title-bar hide-for-medium" data-responsive-toggle="example-menu">
	<div class="title-bar-left">
		<a href="https://nordlundassociates.com/" class="brand"><img src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/themes/inmotion/img/logo.svg" alt="Nordlund"></a>
	</div>
	<div class="title-bar-right">
		<button class="menu-icon" type="button" data-toggle="example-menu"></button>
	</div>
</div>

<div class="top-bar" id="example-menu">
	<div class="grid-container" style="width: 100%">
		<div class="grid-x">
			<div class="top-bar-left">
				<a href="https://nordlundassociates.com/" class="brand"><img src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/themes/inmotion/img/logo.svg" alt="Nordlund"></a>
			</div>
			<div class="top-bar-right">
				<ul class="menu"><li id="menu-item-24" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-24"><a href="https://nordlundassociates.com/about/">About</a></li>
<li id="menu-item-25" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-25"><a href="https://nordlundassociates.com/people/">People</a></li>
<li id="menu-item-23" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-23"><a href="https://nordlundassociates.com/properties/">Properties</a></li>
<li id="menu-item-22" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22"><a href="https://nordlundassociates.com/news/">News</a></li>
<li id="menu-item-20" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20"><a href="https://nordlundassociates.com/contact/">Contact</a></li>
</ul>			</div>
		</div>
	</div>
</div>

	<div class="grid-container full grid-container__bg">
		<div class="grid-container no-pad-xs no-mar-xs">
			<div class="grid-x home-slider" data-orbit data-use-m-u-i="false">
				<div class="cell medium-5 hide-for-small-only relative">
					<h1>Innovative Strategies. Proven Results.</h1>
					<a href="https://nordlundassociates.com/properties" class="hollow button white big">VIEW ALL PROPERTIES</a>
					<div class="bottom-controls">
						<div class="controls">
							<div class="captions"></div>
							<div class="pagination"></div>
						</div>
					</div>
				</div>
				<div class="cell medium-7">
					<div class="figures">
													<figure>
																<div class="slide"><img src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/uploads/417-main-drone-ext-1-683x476.jpg" alt="Homepage"></div>
								<figcaption>417 Main Street, Gloucester MA</figcaption>
							</figure>
													<figure>
																<div class="slide"><img src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/uploads/49-Orchard-Hill-Flyer-010722-683x476.jpg" alt="Homepage"></div>
								<figcaption>49 Orchard Hill Road, North Andover MA</figcaption>
							</figure>
													<figure>
																<div class="slide"><img src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/uploads/KolibasMedia_1MontvaleAve-13-683x476.jpg" alt="Homepage"></div>
								<figcaption>1 Montvale Avenue, Stoneham MA</figcaption>
							</figure>
													<figure>
																<div class="slide"><img src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/uploads/66-cherry-ext-1-683x476.jpg" alt="Homepage"></div>
								<figcaption>66 Cherry Hill Dr, Beverly Ma</figcaption>
							</figure>
													<figure>
																<div class="slide"><img src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/uploads/199-Rosewood-Dr-Danvers-MA-Primary-Photo-1-Large-683x476.jpg" alt="Homepage"></div>
								<figcaption>199 Rosewood Drive, Danvers MA</figcaption>
							</figure>
											</div>
				</div>
			</div>
		</div>
	</div>

	<div class="grid-container margin-top">
		<div class="grid-x align-middle">
			<div class="cell medium-5 order-2">
								<img src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/uploads/Bostonpic-470x470.webp" alt="Homepage">
			</div>
			<div class="cell medium-7 padding-both-side order-1">
				<p class="text-medium text-bold">Nordlund Associates, Inc. is a full service commercial real estate brokerage firm serving tenants, landlords and investors by facilitating the acquisition and/or divestiture of properties through traditional and innovative strategies.</p>
				<a href="https://nordlundassociates.com/about/" class="link link__more">Learn more</a>
			</div>
		</div>
	</div>

	<div class="grid-container full grid-container__bg-light grid-container__bg-white">
		<div class="grid-container">
			<div class="grid-x">
				<div class="cell medium-9">
					<div class="box no-pad-xs">
						<ul class="no-bullet box__big-list baskerville text-medium no-margin">
														<li>Office Leasing & Sales</li>
														<li>Retail Leasing & Sales</li>
														<li>Industrial Real Estate</li>
														<li>Investment Opportunities</li>
														<li>R&D / BioTech Leasing</li>
													</ul>
					</div>
				</div>
				<div class="cell medium-3 relative hide-for-small-only">
					<div class="bottom-controls bottom-controls__blue">
						<div class="controls2">
							<div class="captions2 hide"></div>
							<div class="pagination2"></div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="grid-container full grid-container__bg-light">
		<div class="grid-container no-mar-xs no-pad-xs">
			<div class="grid-x">
				<div class="cell medium-5 order-2">
					<div class="box box__bg-light box__no-padding-left">
						<p>Whether you are looking to expand, relocate, acquire or sell, Nordlund Associates can manage your real estate needs. We serve clients in Massachusetts, New Hampshire and throughout the continental United States.</p>
						<a href="https://nordlundassociates.com/contact" class="button dark-gray big">CONTACT US</a>
					</div>
				</div>
				<div class="cell medium-7 order-1">
					<div class="box box__bg-blue">
						<div class="figures2">
																						<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/ryan-demeritt/"></div>
<p>We engaged Rick Bartley and Anthony Triglione, of Nordlund to locate a property with the right specifications to facilitate the relocation of our existing training facility in Barrington, NH. Given the ever increasing demand for upgrading the electrical grid infrastructure, this new site will allow us to expand both our indoor and outdoor training facilities to facilitate the training of high voltage electrical line workers from all over the Northeast. Rick and Anthony paid attention to our needs and helped guide us through the entire process.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/ryan-demeritt/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Ryan Demeritt</p>
													<p>Safety Director, IBEW 104 OSHE</p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/robbins-enterprises-llc/"></div>
<p>We were pleased to engage Brian Triglione &amp; Chris Everest of Nordlund to represent us and the property in the marketplace. The team’s efforts and level of professionalism throughout the transaction exceeded our expectations.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/robbins-enterprises-llc/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Robbins Enterprises LLC</p>
													<p>Owner</p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/ed-curtis/"></div>
<p>We engaged Anthony Triglione and Nordlund Associates because of their strong local area presence and commercial real estate expertise.  Their comprehensive strong marketing program and intuitive sense for negotiating a deal with the right buyer resulted in a successful closing.  Additionally, Anthony’s professionalism and focus on our best interest was evident throughout the entire process.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/ed-curtis/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Ed Curtis</p>
													<p>Owner</p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/chaves-group-llc/"></div>
<p>We were pleased to exclusively engage Brian Triglione of Nordlund to facilitate the search and acquisition of our new warehouse because of their strong local area presence and deal making ability.  Chaves Flooring Inc. is a commercial flooring business specializing in the sale and installation of flooring products throughout New England.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/chaves-group-llc/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Chaves Group LLC</p>
													<p>Owner</p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/strack-llc/"></div>
<p>We were very pleased with the marketing campaign and professionalism of Anthony Triglione and the Nordlund Team throughout the entire process.  The advice provided while managing multiple offers resulted in the timing of events and the final negotiated sale price (full price) exceeding our expectations.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/strack-llc/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>STRACK LLC</p>
													<p></p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/jim-polakeiwicz/"></div>
<p>We engaged Rick Bartley and Anthony Triglione, of Nordlund to find a property to relocate our company, as our lease was expiring. Due to the extremely tight supply of industrial space, the team worked diligently and successfully to locate this off-market opportunity that will allow us to continue to thrive in Haverhill.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/jim-polakeiwicz/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Jim Polakeiwicz</p>
													<p>Borden Textile, LLC</p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/north-shore-motor-werks-2/"></div>
<p>We engaged Chris &amp; Brian of Nordlund to locate a property to facilitate the expansion and relocation of our company.  The team worked diligently and successfully located this off-market opportunity that will allow us to continue to service our existing customer base and provide future expansion opportunity.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/north-shore-motor-werks-2/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>North Shore Motor Werks</p>
													<p></p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/stonehearth-capital-management-llc-2/"></div>
<p>We engaged Brian Triglione of Nordlund to locate a property to facilitate the expansion and relocation of our company.  The team worked diligently and successfully located this off-market opportunity that will allow us to continue to service our existing customer base and provide future expansion opportunity.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/stonehearth-capital-management-llc-2/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Stonehearth Capital Management, LLC</p>
													<p></p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/wicklow-realty-llc/"></div>
<p>We engaged Rick Bartley and Anthony Triglione, of Nordlund immediately after they identified a larger off-market property for us to purchase which would better suit our growing business. They confidently conveyed that properties of this size and type would be attractive in the market due to the limited supply of similar properties and a significant number of suitable potential buyers. Fortunately, the advice was accurate as multiple offers were procured quickly and the transaction proceeded smoothly to a successful closing.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/wicklow-realty-llc/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Wicklow Realty, LLC</p>
													<p></p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/avco-road-llc/"></div>
<p>We engaged Kevin Olson and Chris Everest, of Nordlund, they conveyed properties of this size and type would be attractive to buyers given the limited supply of similar properties and other favorable market conditions such as low interest rates.  Fortunately, the advice was accurate as multiple offers were procured quickly and the transaction proceeded smoothly to a successful closing.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/avco-road-llc/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Avco Road, LLC</p>
													<p></p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/stonehearth-capital-management-llc/"></div>
<p>We engaged Brian Triglione of Nordlund to locate a property to facilitate the expansion and relocation of our company.  The team worked diligently and successfully located this off-market opportunity that will allow us to continue to service our existing customer base and provide future expansion opportunity.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/stonehearth-capital-management-llc/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Stonehearth Capital Management, LLC</p>
													<p></p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/north-shore-motor-werks/"></div>
<p>We engaged Chris (Everest) &amp; Brian (Triglione) of Nordlund to locate a property to facilitate the expansion and relocation of our company.  The team worked diligently and successfully located this off-market opportunity that will allow us to continue to service our existing customer base and provide future expansion opportunity.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/north-shore-motor-werks/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>North Shore Motor Werks</p>
													<p></p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/katie-martin/"></div>
<p>We engaged Anthony Triglione, of Nordlund, because of his confidence that industrial properties of this size and type would be attractive to investors given the limited supply of similar properties and other favorable market current market conditions such as low interest rates. Fortunately, the advice was accurate as multiple offers were procured quickly and the transaction proceeded smoothly to a successful closing.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/katie-martin/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Katie Martin</p>
													<p>Airpark Realty Trust   </p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/tom-orourke/"></div>
<p>We engaged Anthony Triglione and Nordlund Associates because of their local area commercial real estate expertise and strong marketing plan in order to find the right buyer for our property. We appreciated Anthony’s professionalism throughout the entire process and his ability to get this transaction completed during an unpredictable market for office space due to the pandemic.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/tom-orourke/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Tom O&#8217;Rourke</p>
													<p>7 Prince Place, LLC</p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
															<figure>
									<div class="slide">
										<div class="baskerville text-medium text-italic"><div class="at-above-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/steven-feinstein/"></div>
<p>We have had the pleasure to work with Nordlund Associates on more than one occasion. There understanding of the market and relationships with us and cooperating principles have led to the successful disposition of an asset and most recently an acquisition in addition to representing tenants that executed several leases at our properties. We appreciate their professionalism and would strongly recommend them.<!-- AddThis Advanced Settings above via filter on the_content --><!-- AddThis Advanced Settings below via filter on the_content --><!-- AddThis Advanced Settings generic via filter on the_content --><!-- AddThis Share Buttons above via filter on the_content --><!-- AddThis Share Buttons below via filter on the_content --></p>
<div class="at-below-post-homepage addthis_tool" data-url="https://nordlundassociates.com/testimonial/steven-feinstein/"></div>
<p><!-- AddThis Share Buttons generic via filter on the_content --></p>
</div>
										<div class="box__testimonial">
											<div class="media-object">
																								<div class="media-object-section">
													<p>Steven Feinstein</p>
													<p>Bridgeton Properties</p>
												</div>
											</div>
										</div>
									</div>
									<figcaption2></figcaption2>
								</figure>
													</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="grid-container no-mar-xs no-pad-xs">
		<div class="grid-x grid-padding-x box news-block">

								<div class="cell medium-4">
						<div class="news-block__title"><a href="https://nordlundassociates.com/category/recent-publications/" rel="category tag">Recent Publications</a></div>
						<div class="news-block__description">
							<a href="https://nordlundassociates.com/jayson-rhuda-joins-nordlund-associates-inc/">
								Jayson Rhuda Joins Nordlund Associates Inc.																<span class="icon-angle-right"></span>
							</a>
						</div>
						<div class="news-block__date">
							March 12, 2024						</div>
					</div>
			
								<div class="cell medium-4">
						<div class="news-block__title"><a href="https://nordlundassociates.com/category/recent-publications/" rel="category tag">Recent Publications</a></div>
						<div class="news-block__description">
							<a href="https://nordlundassociates.com/nordlund-associates-inc-completes-three-leases-at-rosewood-drive-danvers-ma/">
								Nordlund Associates, Inc. Completes Three Leases at Rosewood Drive, Danvers MA																<span class="icon-angle-right"></span>
							</a>
						</div>
						<div class="news-block__date">
							March 7, 2024						</div>
					</div>
			
								<div class="cell medium-4">
						<div class="news-block__title"><a href="https://nordlundassociates.com/category/recent-transactions/" rel="category tag">Recent Transactions</a></div>
						<div class="news-block__description">
							<a href="https://nordlundassociates.com/triglione-and-bartley-of-nordlund-associates-represent-coastal-connections-inc-in-purchase-of-4-8-noel-street-amesbury-ma/">
								Triglione and Bartley, of Nordlund Associates, Represent Coastal Connections, Inc. in Purchase of 4-8 Noel Street, Amesbury, MA																<span class="icon-angle-right"></span>
							</a>
						</div>
						<div class="news-block__date">
							February 23, 2024						</div>
					</div>
			
			
		</div>
	</div>


	

<!--FOOTER-->
<footer class="footer">
	<div class="grid-container">
		<div class="grid-x grid-padding-x">
			<div class="cell medium-3">
				<address>
					199 Rosewood Drive, Suite 150 <br />
Danvers, MA 01923				</address>
			</div>
			<div class="cell medium-3">
				<p>Tel: (978) 762-0500</p>
				<p>Fax: (978)762-0505</p>
			</div>
			<div class="cell small-6 medium-2">
				<p><a href="https://www.facebook.com/NordlundAssociates?ref=bookmarks" target="_blank"><i class="icon-facebook"></i>Facebook</a></p>
				<P><a href="https://www.linkedin.com/company/nordlund-associates-inc-?trk=company_logo" target="_blank"><i class="icon-linkedin"></i>LinkedIn</a></p>
			</div>
			<div class="cell small-6 medium-2">
				<!-- <p><a href="http://www.loopnet.com/brokerdirectory/profile/Nordlund-Associates/47dc1bh" target="_blank"><i class="icon-loopnet"></i>Loopnet</a></p> -->
				<p><a href="mailto:info@nordlundassociates.com"><i class="icon-envelope"></i>Email</a></p>
			</div>
		</div>
		<div class="grid-x grid-padding-x align-justify footer__bottom text-small">
			<div class="cell medium-4 copyright-text">&copy;2024 Nordlund Associates. All right Reserved.</div>
			<div class="cell medium-4 site-info">Website development by <a id="footer-logo" href="https://www.inmotionrealestate.com" target="_blank" >inMotion</a></div>
		</div>
	</div>
</footer>

<script data-cfasync="false" type="text/javascript">if (window.addthis_product === undefined) { window.addthis_product = "wpp"; } if (window.wp_product_version === undefined) { window.wp_product_version = "wpp-6.2.7"; } if (window.addthis_share === undefined) { window.addthis_share = {}; } if (window.addthis_config === undefined) { window.addthis_config = {"data_track_clickback":true,"ignore_server_config":true,"ui_atversion":"300"}; } if (window.addthis_layers === undefined) { window.addthis_layers = {}; } if (window.addthis_layers_tools === undefined) { window.addthis_layers_tools = [{"responsiveshare":{"numPreferredServices":3,"counts":"none","size":"20px","style":"responsive","shareCountThreshold":0,"services":"facebook,twitter,linkedin,email","elements":".addthis_inline_share_toolbox_oxmo,.at-above-post,.at-below-post","id":"responsiveshare"}}]; } else { window.addthis_layers_tools.push({"responsiveshare":{"numPreferredServices":3,"counts":"none","size":"20px","style":"responsive","shareCountThreshold":0,"services":"facebook,twitter,linkedin,email","elements":".addthis_inline_share_toolbox_oxmo,.at-above-post,.at-below-post","id":"responsiveshare"}});  } if (window.addthis_plugin_info === undefined) { window.addthis_plugin_info = {"info_status":"enabled","cms_name":"WordPress","plugin_name":"Share Buttons by AddThis","plugin_version":"6.2.7","plugin_mode":"WordPress","anonymous_profile_id":"wp-238a86a5555645a22a4a9959ec7b07cb","page_info":{"template":"home","post_type":""},"sharing_enabled_on_post_via_metabox":false}; } 
                    (function() {
                      var first_load_interval_id = setInterval(function () {
                        if (typeof window.addthis !== 'undefined') {
                          window.clearInterval(first_load_interval_id);
                          if (typeof window.addthis_layers !== 'undefined' && Object.getOwnPropertyNames(window.addthis_layers).length > 0) {
                            window.addthis.layers(window.addthis_layers);
                          }
                          if (Array.isArray(window.addthis_layers_tools)) {
                            for (i = 0; i < window.addthis_layers_tools.length; i++) {
                              window.addthis.layers(window.addthis_layers_tools[i]);
                            }
                          }
                        }
                     },1000)
                    }());
                </script><script type="text/javascript" src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=wp-238a86a5555645a22a4a9959ec7b07cb" id="addthis_widget-js"></script>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js" id="jquery-js"></script>
<script type="text/javascript" src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/themes/inmotion/js/app.js?time=1711462134" id="app-js"></script>
<script type="text/javascript" src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/themes/inmotion/js/plugins.js?time=1711462134" id="plugins-js"></script>
<script type="text/javascript" src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/themes/inmotion/js/vendor/tinynav.js?time=1711462134" id="tinynav-js"></script>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCYjJ4QWKI8OIrMkjcOcghv-YRVmqTtDKE" id="google-map-js"></script>
<script type="text/javascript" src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/themes/inmotion/js/google-maps.js?time=1711462134" id="map-js"></script>
<script type="text/javascript" src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/themes/inmotion/js/contact-map.js?time=1711462134" id="contact-map-js"></script>
<script type="text/javascript" src="https://x1t2c5.p3cdn1.secureserver.net/wp-content/themes/inmotion/js/main.js?time=1711462134" id="main-js"></script>

<link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i" rel="stylesheet">

</body>
</html>